﻿#searcharea .searchBtn{margin-top:2px;}

.social-right{ float:left;}
#header .head-bottom{ padding-top:20px;}
#header .icons ul{ margin-top:-3px;}
#header .icons ul li{ height:24px; padding-top:3px; padding-bottom:3px;}
.tabs .tabNavigation { }
.tabs .tabNavigation li{padding-top:10px; padding-bottom:10px; margin-top:-9px;}
